
/* CSS Document */
body {
  background-image: url(images/marb009.jpg);
  font-size: 20px;
}

h1 {
  font-family: "Tempus Sans ITC";
}

h2 {
  font-family: "Tempus Sans ITC";
}

a:link, a:visited {
  text-decoration: underline;
  color: #525252;
}

a:active, a:hover {
  text-decoration: underline;
  color: #B50303;
}

P {
  margin-left: 15px;
  margin-right: 15px;
}

*.p-like-hme {
  font-size: 14pt;
  padding-bottom: 10px;
  line-height: 18pt;
}



.zoomHolder
{
   width:100%;
   height:auto;
   position:relative;
   overflow:hidden
}
	
		
		.zoomy {
			width: 630px;
			margin: 0 auto 20px auto;
		}